



/* ==================================================================== SETUP ================ */
/* =========================================================================================== */

input,
textarea,
select,
button,
.button {
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	font-size: 1em;
	padding: 5px 8px;
	background-color: #DDDDDD;
	border: 1px solid #CCCCCC;
	font-weight: 200;
}

input:focus,
input:active,
select:focus,
select:active,
textarea:focus,
textarea:active {
	border-color: #2a9f48 !important;
}

.field {
	clear: both;
	padding-top: 10px;
}

.field label {
	display: inline-block;
	width: auto;
	font-size: 12px;
	text-transform: uppercase;
}

.field label.required {
	color: red;
}

.Actions {
	padding-top: 30px;
}

input[type=submit],
button,
.button {
	display: inline-block;
	text-decoration: none !important;
	color: #FFFFFF !important;
	background: #2a9f48;
	cursor: hand;
	cursor: pointer;
	border: none;
	padding: 10px 14px;
	font-size: 16px;
}

input[type=submit]:hover,
button:hover,
.button:hover {
	background: #20cb4c;
}

.button.grey {
	background: #EEEEEE;
	color: #000000 !important;
}

.button.grey:hover {
	background: #E3E3E3;
}

.field.optionset .middleColumn label,
.field.checkboxset .middleColumn label {
	float: none;
	width: auto;
	padding-left: 10px;
	text-transform: none;
	font-size: 1.1em;
}

.field.optionset .middleColumn label span,
.field.checkboxset .middleColumn label span {
	color: #AAAAAA;
	padding-left: 5px;
}

.field .middleColumn ul {
	padding: 0px;
}

.field .middleColumn li {
	list-style-type: none;
	padding: 5px 0 5px 15px;
	position: relative;
}

.field .middleColumn li input {
	position: absolute;
	top: 10px;
	left: 0;
}



input[type="text"],
input[type="email"],
input[type="phone"],
input[type="password"],
select,
textarea {
	background: #EEEEEE;
	color: #000000;
	border-color: #DDDDDD;
	padding: 8px 12px;
	font-size: 1.1em;
	width: 100%;
	box-sizing: border-box;
}

.black-form {
	padding: 15px;
	background: #000000;
	color: #FFFFFF;
}

.black-form input[type="text"],
.black-form input[type="email"],
.black-form input[type="phone"],
.black-form input[type="password"],
.black-form select,
.black-form textarea {
	background: #222222;
	color: #FFFFFF;
	border-color: #333333;
}



/* ======================================================== MAILING LIST FORM ================ */
/* =========================================================================================== */

.mailing-list-form {
	padding: 20px;
	background: #000000;
	color: #FFFFFF;
	margin-bottom: 20px;
}

.mailing-list-form .completed {
	margin: -20px -20px 20px -20px;
	background: #d2821a;
	font-weight: bold;
	padding: 20px;
}

.mailing-list-form li {
	display: inline-block;
	margin-right: 35px;
}



/* =============================================================== ORDER FORM ================ */
/* =========================================================================================== */

.order-form #Form_OrderForm_Size_Holder {
	width: 48%;
	float: left;
	margin-right: 4%;
	clear: none;
}

.order-form #Form_OrderForm_Fit_Holder {
	width: 48%;
	float: left;
	clear: none;
}
